[Laravel] HomesteadでPHPのバージョンを変えてPhanを動かす

PHP 7.3の環境でPhanを動くようにしたんだけど、

PHPのバージョンを変えたらPhanが動かなくなる。

その理由はastがPHPの特定バージョン用にインストールされているため。astをインストールし直せば解決する。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です